<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_workplace', language 'de_wp', version '3.10'.
 *
 * @package     theme_workplace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockmyoverviewhideprogramcourses'] = 'Kurse des Programms von der Kursübersicht verstecken';
$string['blockmyoverviewhideprogramcoursesdesc'] = 'Kurse nicht im Block "Kursübersicht" des Dashboards anzeigen, wenn der/die Lernende nur über Programme in sie eingeschrieben ist. So kann vermieden werde, dass Kurse doppelt angezeigt werden, wenn sie schon gesondert in den Programmen angezeigt werden, insbesondere in der Mobilen App.';
$string['branding:name'] = 'Moodle Workplace';
$string['branding:poweredby'] = 'Powered by';
$string['choosereadme'] = 'Willkommen bei Workplace';
$string['courseheaderimage'] = 'Kurs-Header Bild';
$string['ends'] = 'Endet';
$string['global'] = 'Global';
$string['launcher_tooltip'] = 'Workplace-Launcher Toggle';
$string['logininstructions'] = 'Loginhinweise';
$string['nocourses'] = 'Keine Kurse';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata'] = 'Das Workplace-Theme speichert keine Nutzerdaten über Nutzer.';
$string['rawscss'] = 'SCSS';
$string['rawscss_desc'] = 'Benutzen Sie dieses Feld für SCSS- oder CSS-Code, der zum Ende des Stylesheets hinzugefügt werden soll';
$string['rawscsspre'] = 'Initialisierendes SCSS';
$string['rawscsspre_desc'] = 'In diesem Feld können Sie initialisierenden SCSS-Code einfügen, der vorrangig verwendet wird. Üblicherweise werden Sie diese Einstellung benutzen, um Variablen zu definieren.';
$string['recentlyaccessedcourses'] = 'Zuletzt besuchte Kurse';
$string['region-side-pre'] = 'Rechts';
$string['tablabel'] = 'Mehr';
$string['wpdashboard'] = 'Dashboard';
$string['wpdashboardlearning'] = 'Reiter "Lernen" im Dashboard anzeigen';
$string['wpdashboardlearningdesc'] = 'Der Reiter "Lernen" ersetzt den Kursübersichtsblock und zeigt eine kombinierte Ansicht der Kurse und Programme. Dies ist der einzige Ort, an dem Lernende ihre Programme sehen können.';
$string['wpdashboardteams'] = 'Reiter "Teams" im Dashboard anzeigen';
$string['wpdashboardteamsdesc'] = 'Der Reiter "Teams" wird nur Nutzer/innen angezeigt, die in der Organisationsstruktur eine Position als Manager/in haben. Im Reiter werden alle Angestellten der Manager/in angezeigt.';
$string['wpmenumodal'] = 'Workplace Launcher als Popup';
$string['wpmenumodaldesc'] = 'Öffnet Workplace Launcher als Popup-Fenster statt in einem Menü';
